export declare const isNotNull: <T>(value: T | null | undefined) => value is T;
export declare const isNotFalsy: <T>(value: T | null | undefined | false | "") => value is T;
export declare const isNumber: (value: unknown) => value is number;
export declare const checkNotNull: <T>(value: T | null | undefined) => T;
export declare const isNullOrUndefined: (value: any) => value is null | undefined;
export declare const removeNullAndUndefinedValues: (obj: any) => Partial<any>;
export declare const checkNumber: (value: any) => number;
